Comment 2 for bug 1690412

Breno Leitão (breno-leitao) wrote :

Yes. This is targeted against 16.04.3 - 4.10 kernel